New nvidia driver will not install on 6-Stable system

Kevin Oberman oberman at es.net
Wed Oct 31 11:48:49 PDT 2007


When I try to update to the latest x11/nvidia-driver, it won't install
due to an error when making the safety copy of libwfb.so.

===>  Checking if x11/nvidia-driver already installed
mv: rename /usr/local/lib/xorg/modules/libwfb.so to /usr/local/lib/xorg/modules/XXX-libwfb.so.%%.xorg-server-1.4_1,1: No such file or directory
*** Error code 1

Any fix for this?

If this driver brings the ABI up to 2.0 I will just force it. I always
forget to enter the -- -ignoreABI the first time I log in in the morning
-- 
R. Kevin Oberman, Network Engineer
Energy Sciences Network (ESnet)
Ernest O. Lawrence Berkeley National Laboratory (Berkeley Lab)
E-mail: oberman at es.net			Phone: +1 510 486-8634
Key fingerprint:059B 2DDF 031C 9BA3 14A4  EADA 927D EBB3 987B 3751
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 224 bytes
Desc: not available
Url : http://lists.freebsd.org/pipermail/freebsd-x11/attachments/20071031/ccb1972a/attachment.pgp


More information about the freebsd-x11 mailing list